a { outline: none; }

.header { background-image: url(images/header.png); background-position: center top; background-repeat: no-repeat; }

.linkback {
	background-image: url(images/backlinks.png);
	background-repeat: repeat-x;
	background-position: center top;
	height: 43px;
	border: 1px solid #c00000;
}

.links_td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF6060;
	text-decoration: none;
	letter-spacing: 1px;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #c00000;
	line-height: 43px;
}

.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF6060;
	text-decoration: none;
	letter-spacing: 1px;
	text-align: center;
}

.links:hover { color:#FFFFFF; }

#round_corners_table { border: 0px; border-collapse: collapse; }

#tl { width: 12px; background-image: url(images/tabletl.png); }

#top { background-image: url(images/tabletop.png); }

#tr { width: 12px; background-image: url(images/tabletr.png); }

#left { width: 12px; background-image: url(images/tableleft.png); }

#right { width: 12px; background-image: url(images/tableright.png); }

#bl { background-image: url(images/tablebl.png); }

#bottom { background-image: url(images/tablebottom.png); }

#br { background-image: url(images/tablebr.png); }